Subject: printing
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Wed, 25 Apr 2007 14:15:34 -0400

Mike,
I have a few other requests regarding the label printing function.  I will do my best to explain this.  If it is not clear enough, please call me after you have read this.  
First, can you add in the ability to sort categories further.  Example would be choosing the "State" sort and then it displaying to the right a "scrollable" drop down of all of the states (maybe showing six at a time and being able to scroll down to the latter states).  Basically the same drop down as we have on the advanced search page just a shorter display.  
Secondly, I would like you to see if you can add in another sortable column (maybe call it Products).  This would be a product display of what is basically displays on the label.  If more space is needed, you could remove the "Ordered On" column (unless this of some use to you). Or the other option could be not displaying it unless you select it (like the credit card number when selecting credit card method in a search).  I am not sure if the latter is much help to you but it is a suggestion.  
I have a few other things that I would like to start working on as well.  I will start sending them over separately so you can address them separately.  
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]